import * as suppliersService from '../../services/supplier/suppliers';

export default {
  namespace: 'inviteSupp',
  state: {},
  effects: {

  },
  reducers: {
    updateState(state, action) {
      return {
        ...state,
        ...action.payload,
      };
    },
  },
  subscriptions: {},
};
